package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class SweetManualArtistList2TFCDto implements Serializable ,Cloneable {
    private List<SweetManualArtistListTFCDto> data;
    private List<String> date;
    private List<SweetManualArtistStageListTFCDto> stage;
    private Integer total;

    private static final SweetManualArtistList2TFCDto obj = new SweetManualArtistList2TFCDto();
    public static SweetManualArtistList2TFCDto getNew() {
        try {
            return (SweetManualArtistList2TFCDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistList2TFCDto();
        }
    }
}
